body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: "Ubuntu Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 350;
    font-style: normal;
    background-color: #eedfcb;
    font-variation-settings:
        "wdth" 400;
}

.layout {
    margin: 12px;
    padding: 24px;
    /* background-color: green; */
}

.header {
    display: flex;
}

.logo {
    flex: 0 0;
}

.logoStart {
    display: inline;
    color: #424140;
    font-weight: 400;
    font-size: 24px;
    font-variation-settings:
        "wdth" 400;
}

.logoEnd {
    display: inline;
    font-weight: 500;
    font-size: 24px;
    font-variation-settings:
        "wdth" 400;
}

.flexFill {
    flex: 1 0;
}

.nav {
    flex: 0 0;
    min-width: fit-content;
    font-size: 24px;
}

.content {
    height: 100%;
    display: flex;
}

.imgFill {
    margin: 0px 48px 0px 48px;
    width: auto;
    height: auto;
    max-height: calc(100vh - 247px);
    max-width: 100%;
}

.rightFill {
    margin: 0px 48px 0px 48px;
    max-width: calc(100vh - 247px);
    max-height: calc(100vh - 247px);
    align-content: center;
    text-align: center;
}

p {
    padding: 12px 96px 12px 96px;
    line-height: 200%;
}

.footer {
    display: flex;
    font-size: 18px;
}

a {
    margin: 0px 24px 0px 24px;
    text-decoration: none;
    color: #424140;
    flex: 0 0;
    font-weight: 300;
    font-variation-settings:
        "wdth" 300;
}

a:visited {
    text-decoration: none;
    color: #424140;
    margin: 0 24px 0 24px;
}

a:hover {
    text-decoration: none;
    color: #000000;
    margin: 0 24px 0 24px;
}

a:active {
    text-decoration: none;
    color: #424140;
    margin: 0 24px 0 24px;
}

@media only screen and (max-width: 1000px) {

    .flexFill {
        display: none;
    }

    .layout {
        justify-content: center;
    }

    .logo {
        flex: 0 0;
    }

    .logoStart {
        display: inline;
        font-weight: 400;
        font-size: 60px;
        font-variation-settings:
            "wdth" 400;
    }

    .logoEnd {
        display: inline;
        font-weight: 500;
        font-size: 60px;
        font-variation-settings:
            "wdth" 400;
    }

    .footer {
        display: flex;
        font-size: 48px;
    }

    a {
        margin: 0px 60px 0px 60px;
        text-decoration: none;
        flex: 0 0;
        font-weight: 300;
        font-variation-settings:
            "wdth" 300;
    }

    .content {
        flex-direction: column;
    }

    .imgFill {
        margin: 0px 48px 0px 48px;
        width: auto;
        height: auto;
        max-height: calc(100vh - 247px);
        max-width: calc(100% - 96px);
    }

    .rightFill {
        margin: 0px 48px 0px 48px;
        max-width: calc(100% - 96px);
        font-size: 36px;
        align-content: center;
        text-align: center;
    }

    .header {
        display: flex;
        padding: 48px 0px 0px 0px;
    }
}

@media (prefers-color-scheme: dark) {
    body {
        color: #eedfcb;
        background-color: #3a3937;
    }

    .logoStart {
        color: #f4eadc;
    }

    a {
        color: #f4eadc;
    }

    a:visited {
        color: #f4eadc;
    }

    a:hover {
        color: #f8f1e8;
    }

    a:active {
        color: #f4eadc;
    }
}